AnsweredAssumed Answered

supported stacks alfresco community 3.4 ?

Question asked by takata on Apr 26, 2011
Latest reply on Apr 26, 2011 by mrogers
Hi,

what supported stacks to install alfresco community 3.4 ? Is it possible to install it on AIX 5.3 with Oracle DB ?

Regards.

Outcomes